View Issue Details

IDProjectCategoryView StatusLast Update
0000024CaseTalk ModelerDiagramspublic2012-05-25 10:02
ReporterBCP Software 
Assigned ToBCP Software 
PriorityhighSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version6.6 
Target Version6.20Fixed in Version6.20 
Summary0000024: Show expressions related to Diagrams more easily
DescriptionPerhaps a tab can be build in the diagram window to switch from graphical notation to a text expression representation? This would skip the requirement of generating expressions and so on.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2012-05-25 10:02

administrator   ~0000066

The diagram window has an extra tab which displays all expressions for otft's in the current diagram.

Issue History

Date Modified Username Field Change
2011-12-01 11:43 BCP Software New Issue
2011-12-01 11:43 BCP Software Status new => assigned
2011-12-01 11:43 BCP Software Assigned To => BCP Software
2011-12-01 11:44 BCP Software Status assigned => acknowledged
2012-01-10 14:17 BCP Software Target Version 6.11 => 6.20
2012-05-25 10:02 BCP Software Note Added: 0000066
2012-05-25 10:02 BCP Software Status acknowledged => resolved
2012-05-25 10:02 BCP Software Fixed in Version => 6.20
2012-05-25 10:02 BCP Software Resolution open => fixed